AsterNet Class Library (Sandcastle documentation)

| SetAutoHangupCommand Time Property

Get/Set the number of seconds before this channel is automatically hung up.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Time { get; set; }

    Public Property Time As Integer
    	Get
    	Set

    public:
    property int Time {
    	int get ();
    	void set (int value);
    }

    member Time : int with get, set

#### Return Value

Type: Int32
the number of seconds before this channel is automatically hung up.
See Also

#### Reference

SetAutoHangupCommand Class
AsterNET.FastAGI.Command Namespace